
QGIS Application - Feature request #12159

Add Settings button to Shortest Path widget

2015-02-09 07:17 PM - Corey Burger

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: invalid

Easy fix?: No Copied to github as #: 20352

Description

The Shortest Path tool will fail if not yet setup. However, it doesn't tell you where to find the settings or offer to do that for you. The

shortest path widget needs a button to open the Shortest Path configuration GUI

History

#1 - 2015-02-10 12:13 AM - Giovanni Manghi

- Status changed from Open to Feedback

how this is different from #12160 ?

#2 - 2015-02-10 11:31 AM - Corey Burger

These are two separate parts of the same bug and both are needed. This bug allows easy access to the settings, the 12160 talks about fixing the error

dialog when Shortest Path isn't configured.

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-10-28 01:09 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Feedback to Closed

The road graph plugin is no more, and was replaced with qgis algorithms. This bug is no longer valid.

2025-04-27 1/1


